.investor-relations h1, .investor-relations h2, .investor-relations h3, .investor-relations h4 {
	line-height: 1em;
	font-weight: bold;
	text-transform: capitalize;
}
.investor-relations h1 {
	font-size: 40px;
	padding: 10px 0;
	
}
.investor-relations h3 {
	color: #001f3d;
	font-weight: bold;
	padding-bottom: 8px;
	font-size: 22px;
	
}
.investor-relations a {
	text-decoration:underline;
	font-weight: bold;
}
.investor-relations p {
	margin: 0 0 15px 0;
}
.body h1 {
	width: 100%;
	text-align: center;
	margin: 10px 0;
	font-size:40px;
	font-family : Helvetica;
	
}
.table {
	width: 100%;
	display: table;
}
.table-row {
	display: table-row;
}
.table-cell {
	display: table-cell;
}

.yield {
	width: 200px;
	background-color: black;
	text-align: center;
	vertical-align:middle;
}
.yield .yield-title {
	color: #6dcafe;
	font-weight: bold;
}
.yield .yield-percent {
	color: white;
	font-size: 46px;
	font-weight: bold;
}
.figures {
	background-color: #ededed;
}
.figures ul {
	padding: 20px;
	margin-bottom: 0;
}
.figures li:first-child {
	border-top: 1px solid #a6a6a6;
}
.figures li {
	border-bottom: 1px solid #a6a6a6;
	padding: 10px 0;
	margin: 0;
}
.figures .figure-value {
	float: right;
	font-weight: bold;
}
.figures .figure-change {
	float: right;
	margin-right: 15px;
	padding-left: 14px;
}
.figures .figure-change.positive {
	background: url('../images/arrow-up.png')no-repeat left;
}
.figures .figure-change.negative {
	background: url('../images/arrow-down.png')no-repeat left;
}

.grey-line {
	border-bottom: 4px solid #ededed;
	width: 100%;
	margin: 30px 0;
}
.latest-news , .latest-reports {
	padding-right: 20px;
	width: 65%;
}
.latest-news .date, .upcoming-dates .date {
	margin-right: 10px;
	font-weight: bold;
}
p.one-file {
	color: #6d6d6d;
	background: url('../images/pdf.png')no-repeat left;
	padding-left: 25px;
}
.one-file a {
	text-decoration: none;
	font-weight: normal;
}
.one-file a:hover {
	text-decoration: underline;
}
.call-link {
	width: 100%;
	background-color: #ededed;
	vertical-align: middle;
	text-align: center;
	padding: 20px 0;
	font-size: 12px;
}
.call-link img {
	  float: left;
    margin: -14px 0 0 10px;
    padding: 10px;
    vertical-align: middle;
}
.footnote {
	color: #6d6d6d;
}
table.dividend_history {
	width: 100%;
	text-align: left;
	border: 1px dotted #CBCBCB;
}
table.dividend_history thead {
	background-color: #ececec;
}
/*
table.dividend_history td {
	border: 1px solid gray;
}
*/
table.dividend_history .odd {
	background-color: #F5F5F5;
}
table.dividend_history td, table.dividend_history th {
	padding: 5px;
	border-left: 1px dotted #CBCBCB;
}
table.dividend_history .dividend_year {
	font-weight: bold;
	color: #11bfff;
	border-bottom: 1px solid gray;
	border-top: 1px dotted #CBCBCB;
	border-top: none;
	text-align:left;
}
table.dividend_history tr.dividend_year th{
	text-align:left;
}
table.dividend_history .dividend_total {
	font-weight: bold;
	border-top: 1px solid gray;
	border-bottom: 1px dotted #CBCBCB;
}

table.default {
	text-align: left;
	border: 1px dotted #CBCBCB;
	width: 100%;
}
table.default td, table.default th {
	padding: 5px;
	border: 1px dotted #CBCBCB;
}
table.default th {
	font-weight: bold;
	background-color: #ececec;
}
table.default .bgdark {
	background-color: #F5F5F5;
}
.year_filter_links span {
	margin-right: 5px;
}
.year_filter_links span a {
	background-color: #F5F5F5;
	border: 1px dotted #CBCBCB;
	padding: 5px;
	font-weight: bold;
}
.year_filter_links .active {
	background-color: white;
	border: 1px solid #CBCBCB;
}

/* tabs */
.ui-tabs-nav {
	background-color: #F5F5F5;
	height: 37px;
	padding: 0;
}
.ui-tabs-active {
	background-color: white;
	border-top: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
}
.ui-tabs-nav a {
	font-weight: bold;
}
/* end tabs */
#quarterly-tabs h3 {
	color: #001f3d;
	font-weight: bold;
	padding-bottom: 8px;
	font-size: 22px;
	font-family: Helvetica;
}

/* Hidg stock */
#hc-container{
	display:block; 
	height:500px;
}

@media only screen and (max-width: 479px) {
	.table {
		display: block;
		text-align: left;
	}
	.table-row {
		display: block;
		margin-bottom: 20px;
	}
	.table-cell {
		display: block;
		padding-bottom: 20px;
		width: auto;
	}
	.yield {
		padding: 20px;
		width: auto;
	}
}
